input.disabled {
	border: 1px solid #F2F2F2;
	background-color: #F2F2F2;
}

.validation-advice {
	font-family:Arial, Helvetica, sans-serif;
	color:#FF0000;
	padding:5px 5px 5px 0;
}

fieldset {
	padding: 1em;
	margin-bottom: 0.5em;
	border:0;
}

label {
	font-weight: bold;
	display:inline;
}
.form-row {
	clear: both;
	padding: 0.5em;
}

.submitbutton
{
	padding-top:15px;
}

.side-submitbutton
{
	padding-top:5px;
}

.formpaddingl
{
	padding-left:20px;
}
